Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://seller-api.teez.kz/api/seller/v1/attributes \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://seller-api.teez.kz/api/seller/v1/attributes', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://seller-api.teez.kz/api/seller/v1/attributes" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "code": "<string>", "name": "<string>" }
Возвращает список всех характеристик с названием, ID и кодом характеристики.
Success